<?php
/**
 * Plugin Name: Blazemedia Affiliation
 * Plugin URI: https://www.blazemedia.it/
 * Description: This is the ultimate Blazemedia plugin for links affiliation management.
 * Version: 2.2.0
 * Author: Blazemedia
 * License: http://www.apache.org/licenses/LICENSE-2.0
 * Text Domain: blz-affiliation
 **/
defined('ABSPATH') || exit;

require_once __DIR__ . '/vendor/autoload.php';

use Blazemedia\Affiliation\AffiliationFacade;

add_action('plugins_loaded', function () {
    AffiliationFacade::init();
});
